import React from "react";
import Image from "../../Components/Ui/Image";
import { useTranslation } from "react-i18next";
import { ABILITIES_ENUM } from "../../enums/abilities";
import useSetPage_title from "../../Hooks/useSetPageTitle";

const Dummy = () => {
  const [t] = useTranslation();
  useSetPage_title(`${t(ABILITIES_ENUM?.MAIN_PAGE)}  / ${t("dashboard")}`);

  return (
    <div className="DammyHomePage">
      <Image src="/Layout/OLogo.png" />
    </div>
  );
};

export default Dummy;
